LINUX2ACL(1)

NAME
linux2acl - convert linux groups and rights to RSBAC ACL groups and rights

SYNOPSIS

linux2acl [-vrgGpPn] {file/dir/scdname(s)}

DESCRIPTION

 linux2acl creates an ACL model administration script from existing Linux groups and filesystem object rights. Should be used, if Linux filesystem access control is meant to be replaced by ACL and disabled via rsbac_dac_disable (s.a.).

See ``Installation and Administration'' guide about compile time kernel options.

OPTIONS

-v  use verbose in scripts

-r  recurse into subdirs

-g  also create group entries with members

-G  only create group entries with members

-p  print right names

-P  use private groups

-n  use numeric user ids where possible

AUTHOR
Amon Ott <ao@rsbac.org>.